table#forecastWrapper {
	float: right;
}

div#SLIDESIMG {
	width: 550px !important;
  height: 230px !important;
  margin: 10px auto;
	float: right;
}

div#wrapper > img:first-child {
	width: 400px;
	height: 20px;
}

div#wrapper {
	text-align: center;
	width: 550px;
	float: left;
	margin-left: 20px;
	margin-top: -40px;
	position: relative;
}

div#wrapper:after {
  content: ' ';
  display: inline-block;
  position: absolute;
  top: -20px;
  right: -45px;
  height: 400px;
  width: 15px;
  background: #F4F3F1;
}